## mate-utils 1.18.2

=== debian/changelog ===
mate-utils (1.18.2-1ubuntu0.1) artful; urgency=medium

  * fix-screenshot-crash.patch: new patch. Fixes occasional
    mate-screenshot crashes (LP: #1638835)

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 29 Oct 2017 13:02:30 +0300

mate-utils (1.18.2-1build1) artful; urgency=medium

  * No-change rebuild against latest libgtop2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Aug 2017 22:58:43 -0400

mate-utils (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/copyright: Update copyright attributions.
  * debian/rules: Add --disable-silent-rules, as used in other packages.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 15:04:14 +0200

mate-utils (1.16.1-1) unstable; urgency=medium

  * New upstream release (still 1.16 series).
    - mate-dictionary: include correct header to fix occasional FTBFS. (Closes:
      #865890).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Jun 2017 10:28:35 +0200
