## mate-utils 1.19.1

=== debian/changelog ===
mate-utils (1.19.1-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0001_hidpi_screenshot_support.patch: Fix the screenshot tool so that
      it works when HiDPI is enabled.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 06 Feb 2018 15:18:37 +0000

mate-utils (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 07:11:06 +0000
