=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-utils/ \
    snapshot/mate-utils-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
