=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: mate-utils
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                intltool,
@@ -25,10 +24,10 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-utils.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-utils.git
 
 Package: mate-utils
 Architecture: any
@@ -64,28 +63,6 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-utils-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-utils (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE desktop utilities (debugging symbols)
- This package contains all the tools bundled as MATE utilities:
-  - mate-disk-usage-analyzer, a disk usage analyser
-  - mate-dictionary, a program which can look up the definition of words
-    over the internet (including a panel applet to do the same)
-  - mate-search-tool, with which one can find files by name or content
-  - mate-system-log, a log viewing application
-  - mate-screenshot, a tool to take desktop screenshots and save them into
-    a file
- .
- This package contains debugging symbols for the MATE desktop utilities.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: libmatedict6
 Section: libs
 Architecture: any
@@ -115,22 +92,3 @@
  .
  This package provides the development files of the MATE dictionary library.
 
-Package: libmatedict6-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Provides: libmatedict-dbg,
-Depends: libmatedict6 (= ${binary:Version}),
-         ${misc:Depends},
-Breaks: mate-utils-dbg (<< 1.8.0),
-Replaces: mate-utils-dbg (<< 1.8.0),
-Description: MATE desktop utilities (matedict debugging symbols)
- The MATE dictionary is a program which can look up the definition of words
- over the internet (including a panel applet to do the same). MATE
- dictionary is included in the MATE utilities bundle.
- .
- This package contains debugging symbols for the MATE dictionary library.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
