=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,15 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.a
 	rm -rfv debian/tmp/usr/lib/*/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
@@ -23,8 +26,8 @@
 		--disable-maintainer-flags
 
 override_dh_strip:
-	dh_strip -pmate-utils --dbg-package=mate-utils-dbg
-	dh_strip -plibmatedict6 --dbg-package=libmatedict6-dbg
+	dh_strip -pmate-utils --dbgsym-migration='mate-utils-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmatedict6 --dbgsym-migration='libmatedict6-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
