=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mate-utils
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                intltool,
@@ -24,10 +24,10 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-utils.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-utils.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-utils
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-utils.git
 
 Package: mate-utils
 Architecture: any
