## mate-utils 1.20.2

=== debian/changelog ===
mate-utils (1.20.2-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_fix-gsearchtool-pt-help-translation.patch.
      Fix FTBFS caused by itstool. (Closes: #920408, #922734).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 27 Apr 2019 22:06:22 +0200

mate-utils (1.20.2-2) unstable; urgency=medium

  * debian/rules:
    + Don't build parallely. It fails. See upstream bug
      https://github.com/mate-desktop/mate-utils/issues/211.
      (Closes: #919058).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Jan 2019 10:55:46 +0100

mate-utils (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + White-space clean-up at EOF.
  * debian/copyright:
    + Update copyright attributions.
  * debian/libmatedict6.symbols:
    + Add Build-Depends-Package: meta data field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 13:26:23 +0100
