=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-utils
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-utils.git
@@ -91,4 +91,3 @@
  dictionary is included in the MATE utilities bundle.
  .
  This package provides the development files of the MATE dictionary library.
-
