=== debian/control ===
--- 
+++ 
@@ -7,33 +7,35 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
+               inkscape,
                intltool,
                libcanberra-gtk3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libmate-panel-applet-dev (>= 1.20),
+               libmate-panel-applet-dev (>= 1.18),
                libx11-dev,
                libxext-dev,
                libxt-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
+               librsvg2-bin,
                x11proto-xext-dev,
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 3.9.7
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-utils
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-utils.git
 
 Package: mate-utils
 Architecture: any
 Depends: libmatedict6 (= ${binary:Version}),
          mate-desktop-common,
-         mate-utils-common (= ${source:Version}),
+         mate-utils-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: MATE desktop utilities
@@ -91,4 +93,3 @@
  dictionary is included in the MATE utilities bundle.
  .
  This package provides the development files of the MATE dictionary library.
-
