=== debian/control ===
--- 
+++ 
@@ -7,35 +7,33 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
-               inkscape,
                intltool,
                libcanberra-gtk3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libmate-panel-applet-dev (>= 1.18),
+               libmate-panel-applet-dev (>= 1.20),
                libx11-dev,
                libxext-dev,
                libxt-dev,
-               mate-common (>= 1.18),
-               librsvg2-bin,
+               mate-common (>= 1.20),
                x11proto-xext-dev,
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.3.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-utils
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-utils.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-utils
 Architecture: any
 Depends: libmatedict6 (= ${binary:Version}),
          mate-desktop-common,
-         mate-utils-common (>= ${source:Version}),
+         mate-utils-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: MATE desktop utilities
@@ -93,3 +91,14 @@
  dictionary is included in the MATE utilities bundle.
  .
  This package provides the development files of the MATE dictionary library.
+
+Package: libmatedict-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+Description: MATE desktop utilities (matedict documentation files)
+ The MATE dictionary is a program which can look up the definition of words
+ over the internet (including a panel applet to do the same). MATE
+ dictionary is included in the MATE utilities bundle.
+ .
+ This package provides the documentation files of the MATE dictionary library.
