=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DHFLAGS=--no-parallel
+DHFLAGS=--parallel
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
@@ -22,11 +22,12 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-utils \
 		--disable-silent-rules \
-		--disable-static
+		--disable-static \
+		--enable-gtk-doc
 
 override_dh_strip:
-	dh_strip -pmate-utils --dbgsym-migration='mate-utils-dbg (<< 1.14.0-2~)'
-	dh_strip -plibmatedict6 --dbgsym-migration='libmatedict6-dbg (<< 1.14.0-2~)'
+	dh_strip -pmate-utils --dbgsym-migration='mate-utils-dbg (<< 1.20.0-1~)'
+	dh_strip -plibmatedict6 --dbgsym-migration='libmatedict6-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
