=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-utils/ \
    snapshot/mate-utils-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
