## mate-utils 1.24.0

=== debian/changelog ===
mate-utils (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libudisks2-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 20:32:18 +0100

mate-utils (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop B-D: inkscape. No longer required.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:39:25 +0200
