=== debian/watch ===
version=4
https://pub.mate-desktop.org/releases/([\d+\.]+)/ \
    mate-utils-([\d\.]+)\.tar\.xz
