## mate-utils 1.26.0+mint1+vanessa

=== debian/changelog ===
mate-utils (1.26.0+mint1+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * Fix screenshot boundaries.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 17:40:28 +0000

mate-utils (1.26.0-0ubuntu1~focal2.0) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:03:06 +0100

mate-utils (1.20.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

mate-utils (1.19.1-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 07:11:06 +0000

mate-utils (1.15.1-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
