## mate-utils 1.26.0-1mint1

=== debian/changelog ===
mate-utils (1.26.0-1mint1) una; urgency=medium

  [ Michael Webster ]
  * Fix screenshot boundaries.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 17:40:28 +0000
