=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,8 @@
 	dh_install
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd gsearchtool/mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-utils \
