## mate-utils 1.26.1+mint1

=== debian/changelog ===
mate-utils (1.26.1+mint1) wilma; urgency=medium

  [ Michael Webster ]
  * Fix screenshot boundaries.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 13:20:58 +0100
